org.apache.ignite.internal.processors.cache

## Interface CacheConflictResolutionManager<K,V>

All Superinterfaces:
  GridCacheManager<K,V>

All Known Implementing Classes:
  CacheOsConflictResolutionManager

    public interface CacheConflictResolutionManager<K,V>
    extends GridCacheManager<K,V>

Conflict resolver manager.

### Method Summary

Methods
`CacheVersionConflictResolver` `conflictResolver()`

### Methods inherited from interface org.apache.ignite.internal.processors.cache.GridCacheManager

`onKernalStart, onKernalStop, printMemoryStats, start, stop`

### Method Detail

#### conflictResolver

    CacheVersionConflictResolver conflictResolver()

Returns:
  Cache conflict resolver.

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.2.0-incubating
Release Date | : June 16 2015